/* 
    FONT FAMILIES
*/

@font-face {
    font-family: 'Humanist';
    src: url(../assets/fonts/Hum521Lt.ttf);
    font-style: normal;
    font-weight: 100;
}

@font-face {
    font-family: 'Humanist Bold';
    src: url(../assets/fonts/Humanist-521-Bold-BT_23298.ttf);
    font-style: normal;
    font-weight: bold;
}

@font-face {
    font-family: 'Humanist Roman';
    src: url(../assets/fonts/Humanist521BT-Roman.ttf);
    font-style: normal;
}


@font-face {
    font-family: 'Humanist Light';
    src: url(../assets/fonts/Humanist521BT-Light.ttf);
    font-style: normal;
}



@font-face {
    font-family: 'Futura';
    src: url(../assets/fonts/FuturaLT.ttf);
    font-style: normal;
    font-weight: 100;
}

@font-face {
    font-family: 'Futura';
    src: url(../assets/fonts/Futura_Medium_BT.ttf);
    font-style: normal;
    font-weight: 600;
}

@font-face {
    font-family: 'Questrial';
    src: url(../assets/fonts/Questrial-Regular.ttf);
    font-style: normal;
    font-weight: 100;
}

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro&display=swap');


/* 
    GLOBAL STYLES
*/

* {
    letter-spacing: 0.7px!important;
    transition: all ease-in-out 0.3s;
}


a:hover {
    text-decoration: none;
}

ul {
    padding: 0;
    margin: 0;
}

li {
    list-style-type: none;
}

body {
    background-color: #f5f5f5;
}

h1 {
    font-family: 'Futura';
    font-size: 50px;
    color: white;
}

h2 {
    font-family: 'Futura';
    font-size: 36px;
    color: black;
    font-weight: 600;
}


h3 {
    font-family: 'Futura';
    font-size: 24px;
    color: white;
    font-weight: 600;
}

h4 {
    font-family: 'Futura';
    font-size: 20px;
    color: white;
}

h5 {
    font-family: 'Futura';
    font-size: 18px;
    color: white;
}

h6 {
    font-family: 'Humanist';
    font-size: 14px;
    color: white;
    font-weight: 600;
    letter-spacing: 1px;
}

p {
    font-family: 'Humanist';
    font-size: 17px;
    font-weight: 600;
    line-height: 25px;
}

.btn-green {
    background-color: #fdf15c;
    color: black;
    padding: 15px 30px;
    font-size: 15px;
    text-transform: uppercase;
    transition: 0.5s;
    font-weight: 600;
    font-family: 'Humanist',sans-serif;
    display: inline-block;
    text-align: center;
}


.btn-green:hover {
    background-color: #e6d942;
    color: black;
    text-decoration: none;
}

.btn-transparent {
    background-color: transparent;
    color: black;
    padding: 15px 30px;
    border: 1px solid black;
    font-family: 'Humanist';
    font-size: 15px;
    text-transform: uppercase;
    transition: 0.5s;
    font-weight: 600;
    display: inline-block;
    text-align: center;
}

.btn-transparent:hover {
    background-color: #e6d942;
    color: black;
    text-decoration: none;
    border: 1px solid #e6d942;
}

@media (max-width: 600px) {
    .btn-green, .btn-transparent {
        width: 100%;
    }
}

.text-dark {
    color: #000!important;
}

.tel-link-black {
    color: black;
}

.tel-link-black:hover, .tel-link-white:hover {
    color: #e6d942;
}

.tel-link-white {
    color: white;
}

/* UTILS */

.border-white {
    border-color: white;
}

.viv-show-on-mobile {
    display: none;
}

@media (max-width: 768px) {
    .viv-hide-on-mobile {
        display: none;
    }

    .viv-show-on-mobile {
        display: block;
    }
}

@media (max-width: 991px) {
    .sld.viv-hide-on-mobile {
        display: none;
    }

    .gallery-carousel.viv-show-on-mobile {
        display: block;
    }
}

/* 
    STICKY HEADER
*/

.sticky-header {
    background-color: #bcca77;
    color: #fff;
    padding: 8px 0px;
}

.sticky-header p {
    font-size: 14px;
    font-family: 'Humanist', sans-serif;
    color: #434927;
    word-wrap: break-word;
    margin: 0;
}

@media (max-width: 600px) {
    .sticky-header p {
        text-align: left;
    }
}

.sticky-header p a{
    color: #000;
}

.sticky-header p a:hover{
    color: #fff;
}

.sticky-header-p {
    display: flex;
}

.sticky-header-p i {
    color: black;
    line-height: 25px;
    font-size: 13px;
}

/* 
    NAVBAR
*/

.navbar-home {
    background: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 90%);
    z-index: 10;
}
@media (min-width: 1199px) {
    .navbar-home {
        position: absolute;
        width: 100%;
        padding-top: 20px;
    }
}

.navbar-nav .nav-item {
    padding: 0 10px;
    font-size: 15px;
    font-family: 'Humanist';
    text-transform: uppercase;
    color: white;
}

.navbar-nav .nav-item .nav-link {
    color: white;
    transition: 0.5s;
    padding: 8px 10px;
}

.navbar-nav .nav-item .nav-link:hover {
    color: #fdf15c;
}

.navbar-nav .nav-item .btn-book {
    border: 1px solid white;
    padding: 12px 23px;
    transition: 0.5s;
}

.navbar-nav .nav-item .btn-book:hover {
    border: 1px solid #fdf15c;
    transition: 0.5s;
    color: #fdf15c;
}


/* 
    LANDING STYLES
*/

.landing {
    background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url(../assets/images/banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 200px 0px;
    text-align: center;
    color: white;
    position: relative;
    z-index: 1;
}



.landing img {
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    z-index: -3;
}

.landing h6 {
    font-family: 'Humanist';
}
.landing h1{
    margin: 15px 0;
}

.landing p {
    width: 60%;
    font-family: 'Humanist';
    line-height: 35px;
    font-weight: 400;
}



/* 
    SEARCH STYLES
*/

.search {
    padding: 30px 0;
    margin-top: -1px;
    background-color: #f5f5f5;
    padding-bottom: 50px;
}

.sub-heading-6 h6 {
    font-family: 'Humanist';
    font-size: 14px;
    color: #686868;
    font-weight: 600;
}

.search-card {
    background: white;
    padding: 10px 15px;
    height: 100%;
}

.search .btn-search {
    background-color: #fdf15c;
    border: solid #ede255;
    border-width: 0 0 6px 0;
    padding: 30px 10px;
    height: 100%;
    display: block;
    text-align: center;
    color: black;
    font-size: 18px;
    font-family: 'Humanist';
    font-weight: 600;
    transition: 0.3s;
    text-align: center;
}

.search .btn-search:hover {
    background-color: #e6d942;
    border-width: 0 0 6px 0;
}

.search p {
    color: #919191;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 10px 0px;
}

.search-title {
    align-self: center;
}

.search-title h2 {
    width: 420px;
    font-weight: 600;
}

@media (max-width: 1240px) {
    .search-title h2 {
        width: 110%;
    }

    .search-title {
        margin-right: 30px;
    }
}

/* SEARCH INSIDE */

.search-inside {
    background-color: #bcca77;
    color: white;
}


/* 
    WELCOME TO VIVERE STYLES
*/

.welcome {
    background-image: url(../assets/images/bg-leaf.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 100px 0 400px 0;
}

.description img {
    height: 400px;
    width: 320px;
    object-fit: cover;
    object-position: center;
    border: 10px solid #f3f3f3;
    display: inline-block;
}

.img-under {
    position: relative;
}

.img-above {
    position: absolute;
    right: 20px;
    top: 100px;
}


.description h6 {
    color: #686868;
    font-family: 'Humanist';
    font-weight: 600;
    margin-bottom: 20px;
    font-size: 14px;
}

.description h2 {
    font-family: 'Futura';
    font-size: 36px;
    line-height: 40px;
    font-weight: 600;
    margin-bottom: 30px;
    
}

.description p {
    font-size: 16px;
    color: #686868;
    margin-bottom: 55px;
    font-family: 'Humanist';
}


/* 
    STAY DINE CELEBRATE
*/

.sdc {
    background-color: #bcca77;
    padding-bottom: 120px;
    
}

.sdc img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: center;
    outline: 2px solid #fff;
    outline-offset: -25px;
}



.sdc .sdc-item img {
    position: relative;
    transform: scale(1);
    transition: all ease-in-out 0.3s;
}

.sdc .sdc-item:hover img {
    transform: scale(1.1);
}


.sdc .sdc-item {
    margin-top: -200px;
}

.sdc h3 {
    font-size: 30px;
}


.sdc .sdc-text {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 30px;
    letter-spacing: 3px;
}


/* DINE SKY */


.dine-sky {
    padding: 100px 0;
}


.dine-sky .desc-info {
    border: 5px solid #bcca77;
    border-width: 0 0 0 6px;
    padding: 10px;
    background-color: white;
    margin: 30px 0 50px 0;
    font-size: 16px;
}

.dine-sky p {
    margin-bottom: 20px;
    font-size: 16px;
}

.dine-sky .desc-info p {
    margin: 0;
}

.dine-sky .desc-info span {
    color: #000;
    font-weight: 600;
    font-size: 14px;
}

.img-under-2 {
    position: absolute;
    top: 80px;
    left: 0;
}

.img-above-2 {
    position: relative;
    z-index: 1;
}



/* 
    FEATURED STYLES
*/

.featured {
    background-image: url(../assets/images/bg-leaf.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 0;
}

.featured .featured-rooms {
    padding: 80px 35px;
    padding-left: 0px;
}


.featured .featured-rooms .featured-item {
    padding: 20px 10px;
    border: solid white;
    border-width: 0 0 0 10px;
    border-left-color: #f5f5f5;
    transition: 0.5s;
    cursor: pointer;
}


.featured .featured-rooms .featured-item:hover {
    background-color: #f5f5f5;
    border: solid #bcca77;
    border-width: 0 0 0 10px;
}


.featured .featured-rooms .featured-active {
    background-color: #f5f5f5;
    border: solid #bcca77;
    border-left-color: #bcca77;
    border-width: 0 0 0 10px;
}

.featured .featured-rooms h6 {
    font-weight: 600;
    color: #999999;
    font-size: 14px;
    margin-bottom: 15px;
    letter-spacing: 1px;
}

.featured .featured-rooms h2 {
    font-weight: 600;
    font-size: 36px;
    margin-bottom: 50px;
}

.featured .featured-desc {
    padding: 0 20px;
}

.featured .featured-rooms .featured-item img {
    width: 180px;
    height: 130px;
    object-fit: cover;
    object-position: center;
}

.featured .featured-rooms .featured-item h5 {
    font-size: 18px;
    font-weight: 700;
    font-family: 'Futura';
    color: black;
    margin-bottom: 10px;
}

.featured .featured-rooms .featured-item p {
    font-size: 15px;
    color: #686868;
    line-height: 25px;
    margin: 0;
    font-weight: 700;
}

.featured .featured-rooms .featured-item a {
   float: right;
   font-size: 14px;
    color: black;
    font-weight: 600;
    letter-spacing: 0px;
}

.featured .featured-rooms .featured-item a:hover {
     color: rgb(61, 61, 61);
     text-decoration: none;
 }

 .featured .featured-banner img {
    width: 100%;
    height: 900px;
    object-fit: cover;
    object-position: center;
 }


 /* 
    SPECIAL OFFERS STYLES
 */



 .special-offers {
     background: linear-gradient( rgba(188, 202, 119, 0.6), rgba(188, 202, 119, 0.6)), url(../assets/images/special-offer-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 80px 0;
    color: white;
    }

    .special-offers h2 {
        margin-bottom: 80px;
    }

    .special-offers p {
        background-color: white;
        text-align: center;
        color: black;
        margin-top: 15px;
        font-size: 17px;
        border: solid #fdf15c;
        border-width: 0 0 0 10px;
        line-height: 20px;
        padding: 10px;
        word-wrap: break-word;
        font-family: 'Humanist';
        font-weight: 600;
    }


    .special-offers img {
            position: relative;
            transform: scale(1);
            transition: all ease-in-out 0.3s;
            height: 230px;
            object-fit: cover;
            object-position: center;
    }

    @media (max-width: 768px) {
        .special-offers img {
            height: 160px;
        } 
    }

    .specials-item:hover img {
        transform: scale(1.1);
    }


    


/* 
    NEWS & BLOGS
*/

.news {
    padding: 100px 0;
}

.news-item {
    background-color: white;
    padding: 40px 25px;
    border: solid #efefef;
    border-width: 0 0 0 10px;
    transition: 0.5s;
    margin: 15px 0;
    margin-right: 18px;
    width: 100%;
}

@media (max-width: 768px) {
    .news-item {
      min-height: 390px;
    }
}

.news-item:hover {
    border: solid #bcca77;
    border-width: 0 0 0 10px;
}

.news .news-item h5 {
    color: black;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Futura';
}

.news .news-item p {
    color: #5e5e5e;
    font-size: 15px;
}

.news .news-item a { 
    font-family: 'Humanist';
    font-size: 15px;
    color: black;
    flex-shrink: 0;
}

.news .news-item a:hover {
    color: #bcca77;
}

.news-desc {
    margin-left: 10px;
    width: 100%;
}
@media (min-width: 768px){
    .news-desc{
        margin-left: 20px;
        margin-right: 20px;    
    }
}

/*  
    NEWSLETTER 
*/

.newsletter {
    padding: 150px 0px;
    background-image: linear-gradient( rgba(188, 202, 119, 0.6), rgba(188, 202, 119, 0.6)), 
                    url(../assets/images/newsletter-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-top: -8px;
}

.container-news {
    max-width: 750px;
    margin: 0 auto;
}


.newsletter input::placeholder {
    color: #5e5e5e;
    font-size: 15px;
    font-family: 'Humanist';
    font-weight: 600;
}

.newsletter input {
    height: 50px;
    border-radius: 0px;
    padding: 0 24px;
    font-size: 15px;
    font-family: 'Humanist';
    font-weight: 600;
    border: 0px;
}

.newsletter input:focus {
    border: none;
}



.newsletter button {
    height: 50px;
    border-radius: 0px;
    background-color: #fdf15c;
    color: black;
    font-family: 'Humanist';
    font-size: 15px;
    padding: 0 25px;
    width: 100%;
    letter-spacing: 0;
}

.newsletter button:hover, .newsletter button:focus {
    background-color: #eee154;
    color: black;
}


/* 
    FOOTER STYLES
*/

footer {
    background-color: black;
    padding: 50px 0;
    color: white;
}

footer li a {
    font-family: 'Humanist';
    font-size: 15px;
    color: white;
    display: block;
    font-weight: 600;
    line-height: 30px;
}

footer li {
    margin: 10px 0;
}


footer img {
    width: 45%;
    margin-bottom: 45px;
}

footer p {
    font-family: 'Humanist';
    font-size: 15px;
    line-height: 30px;
    margin-bottom: 30px;
}

footer .social-links i {
    font-size: 20px;
    border: 1px solid white;
    padding: 5px;
    margin: 0 2px;
    transition: 0.5s;
}

footer .social-links i:hover {
    border: 1px solid #e6d942;
    color: #e6d942;
}

footer h5 {
    font-size: 15px;
    margin-bottom: 30px;
    white-space: nowrap;
    font-weight: 800;
}

footer .footer-info p {
    margin: 0;
    font-size: 15px;
}

footer .footer-info i {
    margin-right: 10px;
    font-size: 15px;
    width: 15px;
    min-width: 17px;
    line-height: 30px;
}

footer li a:hover {
    transition: 0.5s;
    color: #e6d942;
}

footer .social-links a {
    color: white;
}

/* 
    STICKY FOOTER
*/

.sticky-footer {
    background-color: #0d0d0d;
    padding: 10px 0;
}

.sticky-footer p {
    font-family: 'Humanist';
    font-size: 15px;
    color: white;
    line-height: 25px;
    transition: 0.5s;
}

.sticky-footer a {
    color: white;
}

.sticky-footer a:hover {
    color: #e6d942;
    cursor: pointer;
}




.featured-rooms-wrapper{
    width: 570px;
    max-width: 570px;
    margin-left: auto;
}





.single-content a{
    color: #9daf45;
}
.s-cards{
    flex-wrap: nowrap;
    /* justify-content: space-evenly; */
    /* align-items: center; */
}

/* .s-cards > * {
    width: 17%;
}

@media (max-width: 768px){
    .s-cards > * {
        width: 100%;   
        margin-bottom: 10px;
    }
} */
.form-button{
    width: 221px;
}

@media (max-width: 991px) {
    .form-button{
        width: 100%;
    }
}


.form-button button{
    background: #fdf15c;
    color: #000;
    width: 100%;
    padding: 39px 50px;
    font-size: 16px;
    border-bottom: 6px solid #eee154;
    line-height: 25px;
    letter-spacing: 0.7px;
    font-weight: 600;
    font-family: 'Humanist';
}
.form-button button:hover, .form-button button:focus{
    background: #eee154;
    color: black;
}
.form-card {
    width: 35%;
    margin-right: 11px;
    margin-bottom: 15px;
}

input[type="date"]::-webkit-calendar-picker-indicator {
    color: rgba(0, 0, 0, 0);
    opacity: 1;
    display: block;
    background: url(../assets/images/calendar-icon.png) no-repeat;
    width: 10px;
    height: 10px;
    border-width: thin;
}

@media(max-width: 991px){
    .form-card {
        width: 48%;
        display: inline-block;
        margin: 20px 6px;
    }
    
    .s-cards h2 {
        margin-bottom: 30px;
    }

    .s-cards .form-button button {
        margin-top: 10px;
        padding: 20px 0;
    }
}

@media (max-width: 768px){
    .form-card{
        width: 47%;
    }
    .form-button {
        width: 100%;
    }
}

@media (max-width: 600px){

    .form-card {
        width: 100%;
        margin: 5px 0;
    }
}
@media(max-width: 992px){

    .featured-rooms-wrapper{
        margin: auto;
    }
}

.padding-le{
    padding-right: 70px;
}

@media (max-width: 600px) {
    .description .padding-le {
        padding: 0 15px;
    }
}

.color-white{
    color:#fff;
}


/* 11/23/2019 */

.home .nav-link a {
    font-size: 15px;
    font-family: 'Humanist';
    color: white;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0 10px;
    font-weight: 600;
}

.home .nav-link a:hover {
    color: #fdf15c;
    color: #A4B165;;
}

.home .btn-book a {
    border: 1px solid white;
    padding: 12px 23px;
}

.home .btn-book a:hover {
    border: 1px solid #fdf15c;
    padding: 12px 23px;
    background: #fdf15c;
    color: black;
}

@media (max-width: 1199px) {

    .home .btn-book a {
        border: 0;
        padding: 0;
    }

    .home .btn-book a:hover {
        border: 0;
        padding: 0;
        background: none;
        color: #fdf15c;
    }
}

.nav-link a {
    font-size: 15px;
    font-family: 'Humanist';
    color: black;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0 10px;
    font-weight: 600;
}

.nav-link a:hover {
    color: #A4B165;;
}

.btn-book a {
    border: 1px solid black;
    padding: 12px 23px;
}

.btn-book a:hover {
    border: 1px solid #fdf15c;
    padding: 12px 23px;
    background: #fdf15c;
    color: black;
}

@media (max-width: 1199px) {

    .btn-book a {
        border: 0;
        padding: 0;
    }

    .btn-book a:hover {
        border: 0;
        padding: 0;
        background: none;
        color: #fdf15c;
    }
}

.menu-main-menu-container {
    margin-left: auto;
}

.search-card input[type="date"] {
    border: none;
    border-top: 1px solid #f1f1f1;
    font-size: 20px;
    color: #5e5e5e;
    font-family: 'Futura';
    padding: 15px 10px;
}

.search-card input[type=date]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    display: none;
}

.page-template-thankyou footer {
    display: none;
}

.home .fa-bars {
    color: white;
}

form input[type="submit"]:focus {
    background-color: #e6d942;
}

.xdsoft_datetimepicker {
    width: 330px;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box {
    width: 80px;
}

.menu-main-menu-container .sub-menu {
    position: absolute;
    z-index: 100;
    background: white;
    right: 0px;
    top: 30px;
    padding: 10px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    display: none;
}

.home .menu-main-menu-container .sub-menu {
    background: #000000b8;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

@media (max-width: 1199px) {
    .menu-main-menu-container .sub-menu {
        position: relative;
        background: none;
        right: 0px;
        top: 0px;
        padding: 0px;
        -webkit-box-shadow: none;
        box-shadow:none;
        display: block;
    }
}

.menu-item-103 {
    position: relative;
}

.menu-item-103:hover .sub-menu {
    display: block;
    transition: 0.3s;
}


.rooms-nav .nav-tabs {
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
}

@media (max-width: 600px) {
    .rooms-nav .nav-tabs {
        flex-direction: column;
    }

    .rooms-nav li {
        margin: 10px;
    }
}

.rooms-nav .nav-tabs a {
    color: #000;
    padding: 10px 20px;
}

.nav-tabs .active {
    background: #fdf15c;
    padding: 10px 20px;
}

.room-info ul {
    text-align: center;
    background: #fdf25ccb;
    padding: 12px;
}

.room-info li {
    list-style-type: none;
    display: inline-block;
    font-size: 16px;
    font-family: 'Humanist';
    font-weight: 600;
    line-height: 11px;
    padding: 0 10px;
}

.room-info li:not(:last-child) {
    border-right: 1px solid black;
}

.room-item-img .room-info {
    position: absolute;
    bottom: 0;
    left: 36%;
    margin-left: -50px;
    width: 190px;
}

.room-info img {
    margin-right: 7px;
}

@media (max-width:320px) {
    .room-item-img .room-info {
        left: 32%;
    }
}


/* RADIO BUTTON STYLES */



/* 12/10/2019 QA */

/* .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    font-size: 60px;
} */

#wpcf7-f76-o1 span.wpcf7-not-valid-tip {
    margin-top: 5px;
}

.footer .row > .mb-n4 {
    margin-bottom: -4.6rem!important;
}


/* Blog QA */

.blog-single .single-raw-content h1 {
    color: black;
    border: solid #bcca77;
    font-weight: 600;
    border-width: 0 0 0 8px;
    padding-left: 15px;
    margin: 30px 0 50px;
    font-size: 24px;
}

.blog-single .single-raw-content h2 {
    font-size: 20px;
    margin-bottom: 25px;
    color: black;
}

.blog-single .single-raw-content h3 {
    font-size: 18px;
    margin-bottom: 25px;
    color: black;
}

.blog-single .single-raw-content h4 {
    font-size: 16px;
    margin-bottom: 25px;
    color: black;
}


.blog-single .single-raw-content p, .blog-single .single-raw-content li {
    font-size: 17px;
    color: #686868;
}

.blog-single .single-raw-content a {
    font-size: 17px;
}

.blog-single .single-raw-content ol, .blog-single .single-raw-content ul {
    margin: 15px 0px 15px 30px;
}

.blog-single .single-raw-content li {
    font-size: 17px;
    color: #686868;
    font-family: 'Humanist';
    line-height: 1.6;
    font-weight: 600;
    list-style: inherit;
    margin-bottom: 0px;
}

.blog-single .single-raw-content img {
    margin: 15px 0 25px;
}

@media (max-width: 767px) {
    .blog-single .row > * {
        padding-right: 0;
        padding-left: 0;
    }

    .blog-single .single-content {
        padding: 10px!important;
    }

    .blog-single .single-raw-content {
        padding: 0px;
    }
}


/* NavBar Styles */

.fs-nav-btn {
    font-size: 24px;
    display: none;
}

.fs-overlay .fa-times {
    font-size: 40px;
    color: white;
    position: absolute;
    top: 30px;
    right: 50px;
}

.fs-overlay {
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 10000000000;
    top: 0;
    background: #000000f2;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.fs-overlay ul  {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 70%;
}

.fs-overlay ul li {
    list-style-type: none;
    color: white;
    font-family: 'Futura';
    font-size: 30px;
    text-align: center;
}

.fs-overlay li a {
    color: white;
}

.fs-overlay li a:hover {
    color: #434927;
}

.fs-overlay-media ul {
    height: 30%;
}

.fs-overlay-blogs ul {
    height: 70%;
    padding: 0 50px;
}

.fs-overlay-blogs ul li:not(:last-of-type){
    font-size: 20px;
    text-align: left;
    text-transform: uppercase;
}

.fs-overlay .btn-green {
    color: black;
}


@media (max-width: 1199px) {
    .navbar-toggler {
        display: none;
    }

    .fs-nav-btn {
        display: block;
    }
}

@media (max-width: 767px) {
    .fs-overlay ul {
        height: 50%;
    }

    .fs-overlay-media ul {
        height: 30%;
    }

    .fs-overlay ul li {
        font-size: 20px;
    }

    .fs-overlay .fa-times {
        font-size: 25px;
    }

    .fs-overlay-blogs ul {
        height: 75%;
    }

    .fs-overlay-blogs ul li:not(:last-of-type){
        font-size: 13px;
    }
}

.menu-item-106 .sub-menu {
    display: none!important;
    top: 70px;
    right: 110px;
    width: 540px;
    list-style: none;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}

.menu-item-106:hover .sub-menu {
    display: block!important;
}

.menu-item-106 .sub-menu li {
    margin-bottom: 10px;
}

.menu-item-106 .sub-menu li a {
    margin: 0;
}

.sidebar-form h4 {
    font-weight: 600;
}

.sidebar-offers > h4 {
    font-weight: 600!important;
    letter-spacing: 2px!important;
    font-size: 17px;
}

@media (min-width: 3500px) {
    .navbar .container {
        max-width: 1700px!important;
    }

    .landing {
        padding: 450px 0;
    }
}

/* .newsletter .rm_form_label {
    display: none;
}

.newsletter .rm_form_field {
    height: 50px;
    border-radius: 0px;
    padding: 0 24px;
    font-size: 15px;
    font-family: 'Humanist';
    font-weight: 600;
    border: 0px;
    background: white;
    color: #f4f4f4;
}

.newsletter #rainmaker_form_779 form {
    width: 100%;
}

.newsletter #rainmaker_form_779 form {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center
}

.newsletter .rm_compact_layout .rm_form_el_set.rm_form_el_two_third {
    width: 490%;
}

.newsletter .rm_form_field.rm_button {
    width: 100%;
    margin-top: 0px;
    border-radius: 0px;
    background-color: #fdf15c;
    color: black;
    font-family: 'Humanist';
    font-size: 15px;
    padding: 0 25px;
} */

.emaillist {
    width: 100%;
}

.emaillist form > .es-field-wrap, .emaillist form > .es_subscription_form_submit  {
    display: inline-block;
}

.emaillist form > .es-field-wrap {
    width: 83%;
}

.emaillist form > .es-field-wrap > label {
    width: 100%;
}

.emaillist form > .es-field-wrap .es_txt_email {
    border: none;
    background: white;
    border-radius: 0;
    padding: 20px;
}

.newsletter .form-row {
    margin-top: 60px;
}

.es_subscription_message.success {
    color: white!important;
}

@media (max-width: 767px) {
    .emaillist form > .es-field-wrap {
        width: 100%;
    }

    .emaillist form input[type="submit"] {
        width: 100%;
        margin-top: -10px;
    }
}

/************************************/
/*********** FOR THE POPUP **********/
/************************************/
#covidPopup{
	display: flex;
    align-items: center;
    background-color: #0000008c;
    justify-content: center;
}
.vivereCovidImage{
	position: relative;	
}
.closeCovidButton{
	position: absolute;
    right: 5%;
    top: 4%;
    outline: 0;
    font-size: 18px;
    background-color: #fdf15c!important;
    color: black;
    border-radius: 50%;
    padding: 10px 17px;
    border: 0;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
}
.closeCovidButton:hover, .closeCovidButton:focus,
.seeMoreCovidButton:hover, .seeMoreCovidButton:focus{
	background-color: #efdd00!important;
}
.seeMoreCovidButton{
	position: absolute;
    bottom: 9%;
    left: 9%;
    font-size: 15px;
    text-transform: uppercase;
    padding: 10px 50px;
    background-color: #fdf15c!important;
    color: black;
    font-family: 'Futura',sans-serif;
	transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
}


@media only screen and (max-width: 500px) {
    #covidPopup .modal-dialog {
        margin-top: 250px;
    }
}

/* ANNOUNCEMENT - MARCH 13, 2020 */
.topbar-fxd {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999999;
}

.announcement {
    background-color: #393939;
    padding: 10px 0;
    color: #fff;
    font-size: 13px;
    text-align: center;    
}

.announcement a {
    background-color: #393939;
    padding: 10px 0;
    color: #fff;
    font-size: 13px;
    text-align: center; 
}

.announcement__strong {
    color: #fdf15c;
}
/*
.navbar {
    margin-top: 10px;
}
*/


.navbar {
	margin-top: 40px;
}


@media only screen and (max-width: 1200px) {
    .navbar {
        margin-top: 66px;
    }
}

@media only screen and (max-width: 783px) {
    .navbar {
        margin-top: 65px;
    }
}

@media only screen and (max-width:767px) {
    .navbar {
        margin-top: 110px;
    }
}


@media only screen and (max-width:370px) {
    .navbar {
        margin-top: 120px;
    }
}

@media only screen and (max-width:338px) {
    .navbar {
        margin-top: 166px;
    }
}


/* CAREERS PAGE - MARCH 16, 2020 */
.career-content {
    background-color: #fff;
    border-left: 5px solid #bcc47b;
    padding: 20px;
    height: 150px;
    max-height: 150px;
    margin-top: 20px;
}

.career-content__title {
    font-family: 'Futura', 'sans-serif';
    font-size: 20px;
    font-weight: 600;
}

.career-meta {
    font-size: 13px;
}

.career-meta i {
    color: #bcc47b;
}

.career-content__link:link,
.career-content__link:visited {
    color: #aeaeae;
    font-size: 13px;
    border-bottom: 1px dotted #aeaeae;
    display: block;
    margin: 30px auto 0;
    margin-right: 0;
    width: 100%;
    max-width: max-content;
    text-transform: uppercase;
    transition: all 0.4s;
}

.career-content__link:hover,
.career-content__link:active { 
    color: #bcc47b
}


.careeer-content__link--title:link,
.careeer-content__link--title:visited {
    color: #000;
    transition: all 0.4s;
}

.careeer-content__link--title:hover,
.careeer-content__link--title:active { 
    color: #bcc47b;

}

/* CAREERS SINGLE PAGE - MARCH 16, 2020 */
.career-single__container {
    background-color: #fff;
    padding: 30px;
    border-left: 10px solid #bcc47b;
}

.career-single__title {
    color: #000;
    font-size: 25px;
    letter-spacing: 1px
}

.career-single__qualification {
    font-family: 'Humanist Light';
    font-style: italic;
    margin-bottom: 25px !important;
    font-weight: bold;
}

.career-single__maininfo {
    font-family: 'Humanist Roman';
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 15px;
    text-transform: uppercase;
}


.career-single__div {
    font-size: 14px;
    margin-bottom: 30px;
}


.career-single__div li {
    font-family: 'Humanist';
    list-style: disc !important;
    margin-left: 20px !important;
    margin-bottom: 10px !important;
    line-height: 1.2 !important;
}



.career-contact__div {
    background-color: #bcc977;
    padding: 15px
}

.career-contact__title {
    font-size: 16px;
    color: #000;
    text-align: center;
}


.contact-form p {
    margin-bottom: 10px;
}

.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form input[type="password"],
.contact-form input[type="number"],
.contact-form input[type="tel"],
.contact-form textarea {
    color: var(--color-black);
    padding: 15px;
    margin: 10px 0;
    /*border: 0;*/
    border-radius: 0;    
}

.contact-form input[type="file"] {
    background-color: #f3f3f3;
    padding: 5px;
    width: 100%;
    font-size: 14px;
}

.contact-form label {
    margin-top: 15px;
}

.contact-form input[type="file"]::-webkit-file-upload-button { 
    border: 0;
    background-color: #fff;
    padding: 5px;
    transition: all 0.4s;
}

.contact-form input[type="file"]::-webkit-file-upload-button:hover { 
    background-color: #bcc47b;
    color: #fff;
}


/* CONTACT FORM 7 - ERROR NOTIFICATION */
.contact-form  .wpcf7-response-output {
    margin: 0;
}

.contact-form .wpcf7-not-valid-tip {
    text-align: right;
}

.contact-form .wpcf7-response-output.wpcf7-validation-errors {
    font-size: 16px;
    text-align: center;
    border: 0;
}

.contact-form br {
    display:none;
}

/* CONTACT FORM 7 BTN */
.contact-form button[type="submit"].contact-form__btn {
    max-width: unset;
    width: 100%;
    font-weight: 600;
    font-size: 15px;
    margin-top: 10px;

    background-color: #fdf15d;
    color: #000;
    border: 1px solid #fdf15d;
    letter-spacing: 1.5px;
}

.contact-form button[type="submit"].contact-form__btn:hover,
.contact-form button[type="submit"].contact-form__btn:active,
.contact-form button[type="submit"].contact-form__btn:focus {
    background-color: #000;
    color: #fdf15d;
}

/* === CONTACT FORM 7 - MODIFIER === */
/* FOR WITHOUT BACKGROUND */
.contact-form--plain {
    padding: 30px !important;
}

.contact-form--plain input[type="text"],
.contact-form--plain input[type="email"],
.contact-form--plain input[type="password"],
.contact-form--plain input[type="tel"],
.contact-form--plain textarea { 
    background-color: #f3f3f3;
}

.contact-form--plain .wpcf7-not-valid-tip,
.contact-form--plain .wpcf7-response-output.wpcf7-validation-errors {
    color: #ff0000;
}


@media only screen and (max-width: 767px) {
    .career-contact {
        margin-top: 30px;
    }
}

/* Vivere Clean Air POPUP July 10, 2020 */
.seeMoreCovidButton {
    bottom: 3%;
    left: 55%;
}

.closeCovidButton {
    right: 2%;
    top: 2%;
    padding: 5px 12px;
}

@media (max-width: 480px){
	.closeCovidButton {
		right: 2%;
		top: 2%;
		padding: 1px 8px;
	}
	.seeMoreCovidButton {
		font-size: 10px;
		padding: 10px 20px;
	}
}






